[PortableApps.comLocaleDetails]
Name=Hungarian
LocalizedName=Magyar nyelv
Version=2.0
ContibutedBy=Eff & partisan1991 & dankoi
LocaleID=1038
LocaleWinName=LANG_HUNGARIAN
LocaleCode2=hu
LocaleCode3=hun
LanguageCode=hu
Localeglibc=hu
Codepage=1250

[GENERAL]
BUTTON_OK=&Ok
BUTTON_CANCEL=&Mégse
BUTTON_REVERT=&Visszaállítás
BUTTON_YES=&Igen
BUTTON_NO=&Nem
BUTTON_REMIND=Emlékeztess &később
COLOR_PINK=Rózsaszín
COLOR_RED=Piros
COLOR_ORANGE=Narancs
COLOR_YELLOW=Sárga
COLOR_GREEN=Zöld
COLOR_BLUE=Kék
COLOR_PURPLE=Lila
COLOR_VIOLET=Ibolya
COLOR_BLACK=Fekete
COLOR_WHITE=Fehér
COLOR_GRAY=Szürke
COLOR_SILVER=Ezüst
COLOR_BRONZE=Bronz
COLOR_GOLD=Arany

[FORM_MAIN]
APP_MENU_RUN=&Futtatás
APP_MENU_RUN_AS_ADMIN=Futtatás &adminisztrátorként
APP_MENU_RENAME=Át&nevezés
APP_MENU_HIDE=&Elrejtés
APP_MENU_MOVE_TO_TOP=Mozgatás &Felülre
APP_MENU_MOVE_TO_BOTTOM=Mozgatás &Alulra
APP_MENU_SHOW_HIDDEN=Rejtett &ikonok megjelenítése
APP_MENU_REFRESH=Újra&töltés
APP_MENU_START_AUTOMATICALLY=&Automatikus indítás
APP_MENU_EXPLORE_HERE=Tall&ózás itt
APP_MENU_ALWAYS_SHOW_ALL=Mindig jelenjen meg az összes alkalmazás
APP_MENU_SHOW_CATEGORIES=Kategóriák megjelenítése minden nézetben
APP_MENU_ALL_APPS=Összes Portable alkalmazás
APP_MENU_BACK=Vissza
APP_MENU_CATEGORY=Kategóriák
APP_MENU_CATEGORY_ADD=Új kategória hozzáadása
APP_MENU_CATEGORY_ACCESSIBILITY=Hozzáférhetőség
APP_MENU_CATEGORY_DEVELOPMENT=Fejlesztés
APP_MENU_CATEGORY_EDUCATION=Oktatás
APP_MENU_CATEGORY_GAMES=Játékok
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=Grafikák és Képek
APP_MENU_CATEGORY_INTERNET=Internet
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=Zene és Videó
APP_MENU_CATEGORY_OFFICE=Irodai alkalmazások
APP_MENU_CATEGORY_OPERATING_SYSTEMS=Operációs rendszerek
APP_MENU_CATEGORY_UTILITIES=Eszközök
APP_MENU_CATEGORY_OTHER=Egyéb
DRIVE_SPACE=$DRIVEFREE szabad a(z) $DRIVETOTAL -ból
ICON_DOCUMENTS=&Dokumentumok
ICON_MUSIC=&Zenék
ICON_PICTURES=&Képek
ICON_VIDEOS=&Videók
ICON_EXPLORE=&Intéző
ICON_BACKUP=&Mentés
ICON_OPTIONS=&Opciók
ICON_HELP=&Súgó
ICON_SEARCH=&Keresés
ICON_MENU_CHANGE_PATH=Útvonal módosítása
ICON_MENU_CHANGE_ICON=Ikon módosítása
MENU_BACKUP=&Biztonsági mentés
MENU_RESTORE=&Helyreállítás biztonsági mentésből
MENU_OPTIONS_SMALL_FONTS=&Kis betűk
MENU_OPTIONS_LARGE_FONTS=&Nagy betűk
MENU_OPTIONS_ADD_APP=&Új program telepítése
MENU_OPTIONS_REMOVE_APP=&Program eltávolítása
MENU_OPTIONS_REFRESH_ICONS=&Program ikonok frissítése
MENU_OPTIONS_GET_APPS=&További programok...
MENU_OPTIONS_LANGUAGE=L&anguage/Nyelv
MENU_OPTIONS_LANGUAGE_SWITCHING=Nyelv&váltás
MENU_OPTIONS_THEME=&Témák
MENU_OPTIONS_THEME_INSTALL_NEW=&Új téma hozzáadása
MENU_OPTIONS_THEME_DEFAULT=PortableApps.com alapértelmezett téma
MENU_HELP_ABOUT=&Névjegy
MENU_HELP_CHECK_FOR_UPDATES=Újabb &verzió keresése.
MENU_SEARCH_DRIVE=Keresés ezen az &eszközön
MENU_SEARCH_COMPUTER=Keresés ezen a &számítógépen
MENU_SEARCH_WEB=Keresés a &Weben
MENU_TRAY_EJECT=Leválasztás
MENU_TRAY_EXIT=Bezárás
INVALID_INSTALLER=Ez a telepítő program nem PortableApps.com formátumú. A hordozható alkalmazás megváltozhat a telepítés során vagy nem lesz teljes mértékben hordozható. A telepítés folytatása nem ajánlott a forrás ellenőrzése nélkül. Biztosan folytatni kívánja az telepítést?
CHECK_DRIVE=A meghajtó ellenőrzése folyamatban
CHECKING_DRIVE_WINDOW_TITLE =A %DRIVE% meghajtó ellenőrzése folyamatban
AUTORUN_CHANGE_WARNING_TITLE=Figyelmeztetés: az automatikus indítás megváltozott
AUTORUN_CHANGE_WARNING=A PortableApps.com észlelte, hogy a hordozható eszköz Automatikus indítási konfigurációja megváltozott. A változás oka lehet vírus, spyware vagy más alkalmazás, amely megváltoztatta az autorun.inf fájl tartalmát. Ha nem Ön végezte el a változtatásokat, futtasson le egy vírus- és spyware-ellenőrzést a gépen.
APP_MENU_FAVORITE=Kedvencek

[FORM_RENAME_MENU_ITEM]
CAPTION=Átnevezés
LABEL_ORIGINAL=Eredeti név
LABEL_CUSTOM=Egyedi név

[FORM_UPDATE]
LABEL_UPDATE=Frissítés
LABEL_CHECK_INQUIRY=Szeretné ellenőrizni, hogy van-e újabb verziója a Portableapps.com Platformnak?
LABEL_CHECKING=Frissítés(ek) ellenőrzése...
LABEL_UP_TO_DATE=Nincsenek frissítések.
LABEL_DOWNLOADING=Frissítések letöltése...
LABEL_UPDATED=The PortableApps.com Platform frissítve.

[UPDATER]
INTRO_WAIT=Alkalmazások ellenőrzése a PortableApps.com-on...
INTRO_UPTODATE=Minden alkalmazás naprakész.
SELECTION_HEADING_NEW=Új alkalmazások letöltése
SELECTION_SUBHEADING_NEW=Válassza ki, milyen alkalmazást szeretne letölteni és kattinson a %NEXT% gombra
SELECTION_HEADING_UPDATE=Alkalmazások frissítése
SELECTION_SUBHEADING_UPDATE=Az alábbi alkalmazásokhoz van frissítés
DOWNLOAD_HEADING=Letöltés és telepítés
DOWNLOAD_SUBHEADING=Kérem várjon, amíg az alkalmazások letöltése és telepítése befejeződik
FINISH_HEADING_NEW=Új alkalmazások
FINISH_TEXT_NEW=Az új alkalmazások telepítve vannak és elérhetőek a PortableApps.com Menüben.
FINISH_HEADING_UPDATE=Frissítés kész
FINISH_TEXT_UPDATE=Az alkalmazások frissítve vannak és elérhetőek a PortableApps.com Menüben.
FINISH_HEADING_FAIL=Hiba
FINISH_TEXT_FAIL=A PortableApps.com Updater-nek nem sikerült a frissítés. Kérjük, próbálja újra később.
ERROR_NOCONNECTION=Nem sikerült a csatlakozás a PortableApps.com oldalhoz. Kérjük, próbálja újra később.
FIRSTRUN=Szeretné, hogy a PortableApps.com Platform indulásakor automatikusan keressen frissítéseket?